annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=Media
application.vendor=werni
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/Media.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.jai_core.jar=lib/jai_core.jar
file.reference.jdom.jar=lib/jdom.jar
file.reference.jmf.jar=lib/jmf.jar
file.reference.src-jmf=src/jmf
includes=**
jar.compress=false
javac.classpath=\
    ${file.reference.jdom.jar}:\
    ${file.reference.jai_core.jar}:\
    ${file.reference.jmf.jar}:\
    ${file.reference.src-jmf}
# Space-separated list of extra javac options
javac.compilerargs=-Xlint:unchecked
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.6
javac.target=1.6
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=-J-mx256M
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
main.class=ScreenRecorder
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=-ea -Xmx512m
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.fmj.dir=src/fmj
src.fmj.ejmf.dir=src/fmj.ejmf
src.fmj.rtp.dir=src/fmj.rtp
src.fmj.utils.dir=src/fmj.utils
src.jai.core.dir=src/jai.core
src.jffmpeg.dir=src/jffmpeg
src.jmf.dir=src/jmf
src.jmf.jmapps.dir=src/jmf.jmapps
src.main.dir=src/main
src.main.jmf.dir=src/main.jmf
src.main.jmf.gpl.dir=src/main.jmf.gpl
test.src.dir=test
project.license=randelshofer
